Bug 1310478 - rubygem-pdf-core-0.6.1 is available
Summary: rubygem-pdf-core-0.6.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-pdf-core   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Strzibny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-22 00:15 UTC by Upstream Release Monitoring
Modified: 2016-06-25 23:23 UTC (History)
3 users (show)

Fixed In Version: rubygem-pdf-core-0.6.1-1.fc24 rubygem-pdf-core-0.6.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-21 19:24:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.6.1 (#1310478) (1.05 KB, patch)
2016-02-22 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-22 00:15:15 UTC
Latest upstream release: 0.6.1
Current version/release in rawhide: 0.6.0-2.fc24
URL: http://rubygems.org/gems/pdf-core

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-22 00:15:25 UTC
Created attachment 1129109 [details]
[patch] Update to 0.6.1 (#1310478)

Comment 2 Upstream Release Monitoring 2016-02-22 00:20:27 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13085463

Comment 3 Fabio Alessandro Locati 2016-06-13 11:33:28 UTC
Please update this and/or approve my ACL request so I can do it

Comment 4 Upstream Release Monitoring 2016-06-15 22:39:31 UTC
fale's rubygem-pdf-core-0.6.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=773347

Comment 5 Fedora Update System 2016-06-15 23:30:23 UTC
rubygem-prawn-2.1.0-1.fc23 rubygem-pdf-core-0.6.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6efdf40532

Comment 6 Fedora Update System 2016-06-15 23:30:34 UTC
rubygem-prawn-2.1.0-1.fc24 rubygem-pdf-core-0.6.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1acb52ca48

Comment 7 Fedora Update System 2016-06-16 15:55:24 UTC
rubygem-pdf-core-0.6.1-1.fc24, rubygem-prawn-2.1.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1acb52ca48

Comment 8 Fedora Update System 2016-06-17 18:55:13 UTC
rubygem-pdf-core-0.6.1-1.fc23, rubygem-prawn-2.1.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6efdf40532

Comment 9 Fedora Update System 2016-06-21 19:24:20 UTC
rubygem-pdf-core-0.6.1-1.fc24, rubygem-prawn-2.1.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-06-25 23:23:09 UTC
rubygem-pdf-core-0.6.1-1.fc23, rubygem-prawn-2.1.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.